* {
	margin: 0;
	padding: 0;
	text-decoration: none;
}
body {
	text-align: center;
	font: 12px Verdana;
	color: #000000;
	background-image: url(images/Blue-x-banner-02-1.png);
	background-repeat: repeat-x;
	background-position: center 0;
	background-color: #C0C0C0;
}
a {
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #006699;
}
img {
	border: 0;
}

.break {
	font-size: 0;
	width: 0; height: 0;
	clear: both;
}
.alignleft {
	float: left;
	margin: 4px 10px 5px 0;
}
.alignright {
	float: right;
	margin: 4px 0 5px 10px;
}
.aligncenter {
	text-align: center;
}
.hidden {
	display: none;
}

/** BEGIN wrapper **/
#wrapper {
	width: 970px;
	margin: auto auto;
	text-align: left;
}
/** END wrapper **/

/** BEGIN header **/
#header {
	height: 200px;
	padding: 0 8px;
}
	#header ul {
		list-style-type: none;
		clear: both;
	}
		#header ul li {
			float: left;
		}
	#header .pages {
		float: left;
	}
		#header .pages li {
			font-weight: bold;
			font-size: 0.9em;
			text-transform: uppercase;
		}
		#header .pages li a {
			color: #ffffff;
			text-decoration: none;
			display: block;
			padding: 8px 10px;
		}
		#header .pages li a:hover {
			text-decoration: underline;
		}
	#header .links {
		float: right;
		color: #ffffff;
		font-size: 0.9em;
		background: url(images/rss.gif) no-repeat 0 6px;
		padding: 8px 0 8px 18px;
	}
		#header .links a {
			color: #ffffff;
			text-decoration: none;
			margin: 0 5px;
		}
		#header .links a:hover {
			text-decoration: underline;
		}
	#header h1 {
	float: left;
	clear: both;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
	}
		#header h1 a {
			display: block;
			outline: none;
			text-indent: -9999px;
			background: url(images/tpol-blue-sat-t_logo.png) no-repeat 0 0;
			width: 344px; height: 116px;
		}
	#header .ad {
		float: right;
		padding-top: 30px;
	}
	#header .categories {
	overflow: hidden;
	width: 100%;
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	}
		#header .categories li {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	text-transform: none;
	padding-left: 1px;
	background: url(images/divider.gif) no-repeat 0 15px;
	margin-left: -1px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
		}
		#header .categories li a {
	color: #333333;
	text-decoration: none;
	display: block;
	padding: 13px 10px 12px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
		}
		#header .categories li a:hover {
	text-decoration: none;
	color: #006699;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
		}
/** END header **/

/** BEGIN body **/
#body {
	background-color: #EFEFEF;
	padding: 0px;
	float: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #212121;
	border-left-color: #212121;
}
/** END body **/

/** BEGIN content **/
#content {
	width: 656px;
	float: left;
	font-family: Arial;
	margin-top: 8px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 8px;
	border: 1px solid #819AAB;
	background-color: #e1e1e1;
}
	#content .head {
}
	#content .foot {
	padding: 10px 8px;
	}
	#content .atitle {
		float: left;
		font-size: 0.9em;
		text-transform: uppercase;
		color: #ffffff;
		background-color: #212121;
		padding: 5px 8px;
		font-weight: normal;
		margin: 10px 30px;
	}
	#content .featured {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
		#content .featured h2.title {
	float: left;
	font-size: 10pt;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #212121;
	padding: 5px 8px;
	font-weight: bold;
	margin-bottom: 10px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
		}
		#content .featured .thumb {
	width: 610px;
	height: 315px;
	padding: 5px;
	border: 1px solid #015E82;
	background-color: #819AAB;
	clear: both;
		}
			#content .featured .b {
	width: 610px;
	height: 315px;
	overflow: hidden;
	position: relative;
			}
			#content .featured .photo {
				list-style-type: none;
			}
				#content .photo li {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 610px;
	height: 315px;
				}
				#content .photo li.first {
					z-index: 2;
				}
				#content .photo li img {
	width: 610px;
	border: 1px solid #FFF;
				}
			#content .featured .text {
				list-style-type: none;
			}
				#content .featured .text li {
	width: 230px;
	height: 260px;
	position: absolute;
	top: 1px;
	right: -264px;
	padding: 15px;
	color: #ffffff;
	font-family: Verdana;
	background: url(images/shade-1.png) repeat 0 0;
	z-index: 4;
				}
				#content .featured .text li.first {
	right: 0px;
	font-family: "Times New Roman", Times, serif;
				}
					#content .featured .text h2 {
						font-size: 1.6em;
						margin-bottom: 15px;
					}
					#content .featured .text p {
	line-height: normal;
	margin-bottom: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
					}
					#content .featured .text a {
	color: #ffffff;
	text-decoration: none;
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
					}
					#content .featured .text .readmore {
	font-size: 12pt;
	font-weight: bold;
	text-transform: none;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: right;
	letter-spacing: normal;
	vertical-align: bottom;
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
	color: #3399FF;
					}
	#content .post {
	clear: both;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	}
	#content .first {
		border-top: 0;
	}
		#content .post .l {
	float: left;
	width: 160px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
		}
			#content .post img {
	border: 1px solid #999999;
	background-color: #CCCCCC;
	padding: 5px;
	float: left;
	margin-right: 8px;
			}
		#content .post .r {
	float: right;
	width: 620px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: justify;
		}
			#content .post h2 {
	font-weight: bold;
	font-size: 24pt;
	margin-bottom: 15px;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
			}
				#content .post h2 a {
					text-decoration: none;
					color: #191919;
				}
			#content .post p {
	line-height: normal;
	margin-bottom: 15px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
			}
			#content .details {
				float: left;
				font-size: 0.85em;
				text-transform: uppercase;
				margin-bottom: 0 !important;
			}
				#content .details a {
					text-decoration: none;
					color: #191919;
					margin: 0 5px;
				}
				#content .details a:hover {
					text-decoration: underline;
				}
			#content .comments {
				float: right;
				margin-bottom: 0 !important;
				padding-bottom: 6px;
				background: url(images/comments.gif) no-repeat right bottom;
			}
				#content .comments a {
					display: block;
					color: #ffffff;
					font-family: Verdana;
					font-size: 0.9em;
					text-decoration: none;
					padding: 2px 6px;
					background-color: #212121;
				}
				
	#content .postnav {
		clear: both;
		float: right;
		padding: 0 20px;
	}
		#content .postnav ul {
			list-style-type: none;
		}
			#content .postnav ul li {
				float: left;
				padding: 0 4px;
				font-family: Arial;
			}
			#content .postnav ul li a {
				display: block;
				padding: 4px 8px;
				border: 1px solid #E1E1E1;
				text-decoration: none;
				color: #4F4F4F;
			}
			#content .postnav ul li a:hover {
				border-color: #ffffff;
			}
	#wp_page_numbers ul {
		border-top: 0 !important;
	}
	#wp_page_numbers .page_info {
		padding: 4px 8px !important;
		border: 1px solid #E1E1E1 !important;
		margin-right: 2px;
	}
	#wp_page_numbers .active_page a {
		border-color: #ffffff !important;
		background-color: #ffffff !important;
	}
	#content .single {
		padding: 10px 30px;
	}
		#content .single h2 {
			margin-bottom: 10px;
			font-size: 1.4em;
			text-transform: none;
		}
		#content .single p {
			line-height: 1.5em;
			margin-bottom: 10px;
		}
		#content .single ul, #content .single ol {
			list-style-position: inside;
			margin-bottom: 10px;
		}
		#content .single li {
			line-height: 1.5em;
			padding: 2px 0;
		}
		#content .single blockquote {
			padding: 10px 10px 5px;
			margin-bottom: 10px;
			background-color: #eeeeee;
			border-width: 1px 0;
			border-style: solid;
			border-color: #e0e0e0;
		}
		#content .single h3, #content .single h4, #content .single h5, #content .single h6 {
			font-size: 1.2em;
			margin-bottom: 5px;
		}
/** END content **/

/** BEGIN sidebar **/
#sidebar {
	width: 286px;
	float: right;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 4px;
}
	#sidebar .box {
	border: 1px solid #819AAB;
	margin-bottom: 4px;
	padding: 10px;
	letter-spacing: normal;
	word-spacing: normal;
	text-decoration: none;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	}
	#sidebar h2 {
	font-size: 12pt;
	color: #ffffff;
	background-color: #004C69;
	padding: 5px 8px;
	font-weight: bold;
	margin-bottom: 10px;
	width: 130px;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	}
	#sidebar ul {
	text-decoration: none;
	list-style-type: none;
	}
		#sidebar ul li {
	line-height: 1.5em;
	padding: 2px 0;
	border-bottom: 1px solid #E9E9E9;
	text-decoration: none;
		}
		#sidebar ul li a {
	text-decoration: none;
		}
	#sidebar .ads {
	text-align: center;
	margin-bottom: 4px;
	border: 1px solid #819AAB;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}
		#sidebar .ads img {
	margin: 4px;
		}
	#sidebar .search {
	border: 1px solid #819AAB;
	margin-bottom: 4px;
	height: 29px;
	background-color: #FFFFFF;
	}
		#sidebar .search input {
			border: 0;
			float: left;
			width: 220px;
			margin: 6px 4px;
		}
		#sidebar .search button {
	border: 0;
	background-color: #004C69;
	color: #ffffff;
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
	width: 38px;
	height: 29px;
	float: right;
		}
	
	#sidebar .video {
		padding-left: 2px;
	}
/** END sidebar **/

/** BEGIN footer **/
#footer {
	clear: both;
	background-color: #212121;
	color: #ffffff;
}
	#footer p {
		width: 940px;
		margin: auto auto;
		text-align: left;
		font-size: 0.9em;
		padding: 15px 0;
	}
	#footer a {
		color: #ffffff;
		text-decoration: none;
	}
	#footer a:hover {
		text-decoration: underline;
	}
/** END footer **/

/** BEGIN miscellaneous **/
